pkgname=libwpd
pkgver=0.10.3
pkgrel=2
pkgdesc=WordPerfect Document import/export library
license=LGPL-2.1-or-later
tier=extra
builddate=2026-07-20T12:53:49Z
size=17622470
filecount=1331
depend=librevenge
